# Uses of Class
org.apache.sysds.runtime.functionobjects.ParameterizedBuiltin

Packages that use ParameterizedBuiltin
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of ParameterizedBuiltin in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return ParameterizedBuiltin
Modifier and Type
Method
Description
`static ParameterizedBuiltin`
ParameterizedBuiltin.`getParameterizedBuiltinFnObject(String str)`
`static ParameterizedBuiltin`
ParameterizedBuiltin.`getParameterizedBuiltinFnObject(String str, String str2)`